    <nav class="navbar navbar-default navbar-static-top m-b-0">
            <div class="navbar-header"> <a class="navbar-toggle hidden-sm hidden-md hidden-lg " href="javascript:void(0)" data-toggle="collapse" data-target=".navbar-collapse"><i class="ti-menu"></i></a>
                <div class="top-left-part"><a class="logo" href="index.html"><b><!--This is dark logo icon--><img src="../plugins/images/eliteadmin-logo.png" alt="home" class="dark-logo" /><!--This is light logo icon--><img src="../plugins/images/eliteadmin-logo-dark.png" alt="home" class="light-logo" /></b><span class="hidden-xs"><!--This is dark logo text--><img src="../plugins/images/eliteadmin-text.png" alt="home" class="dark-logo" /><!--This is light logo text--><img src="../plugins/images/eliteadmin-text-dark.png" alt="home" class="light-logo" /></span></a></div>
                <ul class="nav navbar-top-links navbar-left hidden-xs">
                    <li><a href="javascript:void(0)" class="open-close hidden-xs waves-effect waves-light"><i class="icon-arrow-left-circle ti-menu"></i></a></li>
                    <li>


                        <form role="search" class="app-search hidden-xs">
                            <input type="text" placeholder="Search..." class="form-control">
                            <a href=""><i class="fa fa-search"></i></a>
                        </form>
                    

                    </li>


                </ul>
                <ul class="nav navbar-top-links navbar-right pull-right">
                    <li class="dropdown"> <a class="dropdown-toggle waves-effect waves-light" data-toggle="dropdown" href="#"><i class="icon-envelope" style="font-size:20px"><span class="badge badge-secondary" style="font-size:10px">5</span></i>
          <%# <div class="notify"><span class="heartbit"></span><span class="point"></span></div> %>
          </a>
                        <ul class="dropdown-menu mailbox animated bounceInDown">
                        <button type="button" class="close btn btn-danger" style="font-size:20px;" data-dismiss="alert">x</button>
                            <li>
                                <div class="drop-title">You have 4 new messages</div>
                            </li>
                            <li>
                                <div class="message-center">
                                    <a href="#">
                                        <div class="user-img"> <img src="../plugins/images/users/pawandeep.jpg" alt="user" class="img-circle"> <span class="profile-status online pull-right"></span> </div>
                                        <div class="mail-contnet">
                                            <h5>Pavan kumar</h5>
                                            <span class="mail-desc">Just see the my admin!</span> <span class="time">9:30 AM</span> </div>
                                    </a>
                                    <a href="#">
                                        <div class="user-img"> <img src="../plugins/images/users/sonu.jpg" alt="user" class="img-circle"> <span class="profile-status busy pull-right"></span> </div>
                                        <div class="mail-contnet">
                                            <h5>Sonu Nigam</h5>
                                            <span class="mail-desc">I've sung a song! See you at</span> <span class="time">9:10 AM</span> </div>
                                    </a>
                                    <a href="#">
                                        <div class="user-img"> <img src="../plugins/images/users/arijit.jpg" alt="user" class="img-circle"> <span class="profile-status away pull-right"></span> </div>
                                        <div class="mail-contnet">
                                            <h5>Arijit Sinh</h5>
                                            <span class="mail-desc">I am a singer!</span> <span class="time">9:08 AM</span> </div>
                                    </a>
                                    <a href="#">
                                        <div class="user-img"> <img src="../plugins/images/users/pawandeep.jpg" alt="user" class="img-circle"> <span class="profile-status offline pull-right"></span> </div>
                                        <div class="mail-contnet">
                                            <h5>Pavan kumar</h5>
                                            <span class="mail-desc">Just see the my admin!</span> <span class="time">9:02 AM</span> </div>
                                    </a>
                                </div>
                            </li>
                            <li>
                                <a class="text-center" href="javascript:void(0);"> <strong>See all notifications</strong> <i class="fa fa-angle-right"></i> </a>
                            </li>
                        </ul>
                        <!-- /.dropdown-messages -->
                        
                    </li>
                    <!-- /.dropdown -->
                   
                
                    <li> <a class="dropdown-toggle waves-effect waves-light" data-toggle="dropdown" href="#"><i class="ti-shopping-cart" style="font-size:20px"><span class="badge badge-secondary" style="font-size:10px"> <%= @cart.cart_items.count %> </span></i></a>
                    
                        <ul class="dropdown-menu dropdown-cart dropdown-tasks animated slideInUp">
                        <button type="button" class="close btn btn-danger" style="font-size:20px;" data-dismiss="alert">x</button>
                            <%  @cartitemsexist = CartItem.find_by owner_id: @cart.id %>       
                            <% if @cartitemsexist.nil? %>
                               <li class="divider"> </li>
                               <li class="text-center" style="color: red;"><b>Your Cart is Empty</b></li> 
                               <li class="divider"> </li>
                               
                            <% else %>
                                            <% 
                                            @items = @cart.cart_items
                                            @items.each do |f|
                                            %>                               
                                                <li>
                                                    <div class="cart-img"><img src="<%= Product.find(f.item_id).image_url %>" /></div>
                                                    <div class="cart-content">
                                                    <h5><%= Product.find(f.item_id).name %></h5><small>&#8377; <%= Product.find(f.item_id).price %></small></div>
                                                </li>
                                                <li class="divider"></li> 
                                            <% end %>
                                        <li>
                                            <a class="text-center" href="<%= cart_path(@cart) %>"> <strong>View Cart</strong> <i class="fa fa-angle-right"></i> </a> 
                                        </li>                     
                            <% end %>

                        </ul> 
                            
                        <!-- /.dropdown-tasks -->
                    </li>
                    <!-- /.dropdown -->
                    <!-- .Megamenu -->
                    <li class="right-side-toggle"> <a class="waves-effect waves-light" href="javascript:void(0)"><i class="ti-settings"></i></a></li>
                    <!-- /.dropdown -->
                </ul>
                
            </div>
            <!-- /.navbar-header -->
            <!-- /.navbar-top-links -->
            <!-- /.navbar-static-side -->
        </nav>